ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

NCU Issue on DL585 G2

MT19
Valued Contributor

NCU Issue on DL585 G2

Hi -

Has anyone ever encountered this issue? We ran the Firmware Maintenance CD 7.9 and updated the firmware on two cluster servers. Then they ran the Proliant Support Pack 7.8. Afterwards, they were unable to open the NCU on both servers and were receiving the below error…

RaisePropertyUi Failed: 0x8000ffff

We then attempted to install the latest NCU version 9.10 but received an error that states “the miniport drivers are incompatible with this version”

We then un-installed the NCU(HP Network Configuration Utility), installed the latest NIC drivers and installed the latest NCU.
However, this did not resolve the error when launching the NCU. We then un-installed the NIC drivers and NCU, then re-installing the previous version of the NIC drivers and NCU.
Unfortunately this did not resolve the issue either.

Has anyone ever encountered this issue and know what the resolution is? Any help would be greatly appreciated.

Thanks!
mark
4 REPLIES
KarloChacon
Honored Contributor

Re: NCU Issue on DL585 G2

hi mark

did you get your issue fixed?


that is windows 2003 SP2?
I am having same issue I will let you know

regards
Didn't your momma teach you to say thanks!
MT19
Valued Contributor

Re: NCU Issue on DL585 G2

Yes, that is 2003 64bit Service Pack 2.

No, they ended up rebuilding the server without running the Firmware Maintenance CD 7.9 and Proliant Support Pack 7.8. As of right now, no root cause has been determined. The server is also a SQL server, so I don't know if it had anything to do with a conflict with SQL software or what.
Let me know how you end up making out on your end.
Thanks,
Mark
KarloChacon
Honored Contributor

Re: NCU Issue on DL585 G2

oh

well I got it fixed

Dl320 gp5 W2003 SP1
embedded ones and NC360T PCI
after we applied SP2 issue was fixed

what I see your scenario was different to mine

regards
Didn't your momma teach you to say thanks!
MT19
Valued Contributor

Re: NCU Issue on DL585 G2

Ya, it looked like there was something about this company's old image build that had an issue with the Firmware CD 7.9 and PSP 7.8. They used a newer build image when they rebuilt the server and this time was was actually successful with applying Firmware CD 7.9 and PSP 7.8 on this one. Unfortunately, I can't tell u what the difference is between the two builds, since that is developed by a different group whom I don't think I'm worthy enough to communicate with..lol.

Just wanted to add also that the reason we can't go to the latest Firmware CD or PSP is because those versions haven't been approved yet by this company.